Publishing details

Changelog

nxt-python (2.2.1-2) unstable; urgency=low


  * Add debian/70-lego.rules and install in /lib/udev/rules.d to give plugdev
    access to the nxt robot (instead of just root)
    - Based on Fedora udev rule for nxt_python 0.7

 -- Scott Kitterman <email address hidden>  Tue, 17 Jan 2012 00:02:27 -0500

Available diffs

Builds

Built packages

Package files